<?
if(!isset($_db_inc_)) 
	{
	echo "File not found.";
	exit;
	}
include("././config.php");
mysql_query("SET CHARACTER SET cp1251"); 
mysql_query("SET SESSION collation_connection='cp1251_general_cs'");
mysql_query("SET NAMES cp1251");
?>